.splash {
  position: fixed; /* eliminates scrollbar */
}

.splash-content {
  height: 100vh;
  width: 100vw;
}

.splash-screen-hidden {
  display: none;
}

.splash-spinner-container {
  position: fixed;
  /* half the spinner size */
  top: calc(50% - 1.25rem);
  left: calc(50% - 1.25rem);
}

.splash-spinner {
  height: 2.5rem;
  width: 2.5rem;
  animation: splash-spin 0.7s linear infinite;
  transform: rotate(0turn);
}

.splash-ring {
  fill: rgba(0, 0, 0, 0.2);
}

.splash-ringlet {
  fill: rgba(0, 0, 0, 0.6);
}

@keyframes splash-spin {
  to {
    transform: rotate(1turn);
  }
}
